# Uses of Interface
com.google.protobuf.Internal.IntListAdapter.IntConverter

Packages that use Internal.IntListAdapter.IntConverter
Package
Description
com.google.protobuf

## Uses of Internal.IntListAdapter.IntConverter in com.google.protobuf

Constructors in com.google.protobuf with parameters of type Internal.IntListAdapter.IntConverter
Modifier
Constructor
Description
``
`IntListAdapter(Internal.IntList fromList, Internal.IntListAdapter.IntConverter<T> converter)`